import React from 'react';
import './Header.css'; 

export default function Header() {
    return ( 
        <header className="app-header">
            <h1 className="header-title">Mes Cong&eacute;s</h1>
         
            <img src="/Assets/Logo.png" alt="ENSUP Business School Logo" className="ensup-logo" />
        </header>
    );
}